Pregunta sobre Smartline Lite de Wordpress:

SL Lite 1.6 y WP 5.1 Gutenberg

Un usuario preguntó 👇

Hola, Enhorabuena por su gran tema SmartLine Lite.

Tengo un par de problemas con él en este momento (creo) desde que actualicé de WP 4.9.9 a WP 5.0 – 5.0.3 y finalmente 5.1 hace unos días, PERO solo cuando estoy usando Gutenberg.

Debido a que realmente no me gusta Gutenberg, he instalado el plugin Classic Editor desde que actualicé a WP 5.0. Desde entonces, mi editor predeterminado es Classic / TinyMCE Advanced Editor.

Para propósitos de prueba, escribí un artículo usando Gutenberg (ver este enlace). Fue un gran problema hacer eso, no ser flexible en absoluto. Es mucho más conveniente que el editor clásico.

PB-1. Ahora, mientras usaba Gutenberg, traté de poner este artículo en la diapositiva de mi primera página, revista, pero no funcionó. Gutenberg no reconoce mi etiqueta «SLIDER» en absoluto. E incluso cuando SLIDER se impone como una nueva etiqueta, el resultado es siempre el mismo. Este artículo no está presente en mi diapositiva de portada – revista. Hacer lo mismo con el editor Classic siempre funciona perfectamente con todos mis artículos escritos antes y después de WP 5.0.

PB-2. Aún con el mismo artículo, mientras usa Gutenberg para agregar un bloque de botones, SmartLine parece tener un alcance limitado de posibilidades.

Qué piensas ? ¿Estos problemas se deben a SmartLine / Gutenberg o están vinculados solo a WP / Gutenberg?

Agradecemos cualquier ayuda. Gracias.

(@ joe76000)

Hace 1 año, 11 meses

Hola, he hecho más pruebas pero todavía tengo el mismo problema con el control deslizante de la publicación que no funciona con WP 5.0 – 5.1 y Gutenberg.

1. Al abrir el artículo antes mencionado escrito con WP 5.1 & Gutenberg, la etiqueta SLIDER que me vi obligado a eliminar desapareció. Al escribir una letra SLIDER a través de una letra, solo la pareja SL sugiere etiquetas existentes. PERO no hay ninguna etiqueta SLIDER.

2. Así que he creado un artículo nuevo muy simple con los siguientes pasos. – Nuevo artículo -> Ingrese título -> Ingrese texto -> Inserte la etiqueta SLIDER identificada inmediatamente y bien -> Confirme la entrada de la etiqueta -> Cambió de Classic Editor a Gutenberg. – Verifique la (s) etiqueta (s) ya ingresadas -> NO -> Y escriba nuevamente una letra SLIDER con una letra, excepto que una vez más SL recomienda etiquetas existentes. PERO no hay ninguna etiqueta SLIDER.

Entonces, obviamente, existe una incompatibilidad entre WP 5.1 + Gutenberg + SmartLine Lite 1.6. La pregunta es dónde y por qué. ¿Qué está mal? ¿La etiqueta «SLIDER» ahora está reservada para el sistema WP 5.x + Gutenberg?

La siguiente es mi configuración de años y funcionó sin ningún problema incluso con WP 4.9.9 (TinyMCE Advanced) + SmartLine Lite 1.6 (centrándose en WP 5.0): – SmartLine Lite -> Opciones de tema -> Publicaciones de diapositivas – Activar Post Slider para comprobar ambas líneas – Nombre de etiqueta -> SLIDER – Ocultar la etiqueta en la nube de etiquetas para comprobar

Gracias.

(@ joe76000)

Hace 1 año, 11 meses

Hola, Después de más pruebas, encontré la solución A.

Es mejor no cambiar el nombre de la etiqueta de publicación de diapositivas. Cualquiera que sea el nombre de una etiqueta, el problema siempre está ahí.

De hecho, Culprit SmartLine Lite 1.6 no es totalmente compatible con el editor de Gutenberg en WordPress 5.0 – 5.1

=> Mi solución fue -NO- Ocultar la etiqueta en la nube de etiquetas; es decir, esta línea no está marcada. Ahora mi problema está solucionado.

Salud

Autor del tema

(@themezee)

Hace 1 año, 10 meses

Hola,

Gracias por hacérmelo saber, pero lamentablemente no puedo volver a crear esta pregunta en este momento. El control deslizante todavía funciona perfectamente con WordPress 5.0 y Gutenberg en todos mis sitios de prueba.

Gutenberg Editor es solo la nueva interfaz de usuario para agregar contenido, incluidas las etiquetas. El control deslizante funciona completamente fuera del Editor y la etiqueta se recupera directamente de la base de datos. No importa si se ingresa en la base de datos con el Editor clásico o el Editor Gutenberg.

Sin embargo, puede haber algunos otros cambios en WordPress 5.0 que pueden causar esto, pero este no es el Editor de Gutenberg.

Mejor, Thomas

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *